/* ---------- ANIMACIONES ---------- */
	/* Movil */
	@media (max-width: 768px) {				
		.ocultar-movil{
			position: relative;
			display:none;
			}	
	}		
	
	@media (min-width: 768px) {			
		.mostrar-movil{
			position: relative;
			display:none;
			}
		}	
		
/* Sube over */
.sube{
	top: 0px;
	background-color: transparent ;
}
.sube:hover{
	transform: translate(0, -50px);
	transition-duration: 1s ;
	transition-timing-function: ease-in-out;
	/*background-color: #FFF ;*/
}
.desaparece{
	opacity: 1;
	/*background-color: rgba(255, 255, 255, 0.9) ;*/

}
.desaparece:hover{
	opacity: 0;
	transition-duration: 1s ;
	transition-timing-function: ease-in-out;
}

/* ---------- MARGENES ---------- */
.sinpadding [class*="col-"] {
	padding-left: 0px;
	padding-right: 0px;
}

/* ---------- GENERALES ---------- */
.grises{
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	} 
.logo-flotante {
	max-width: 400px;
	position: absolute;
	margin: auto;
	top: -5px;
	left: 0px;
	width: 100%;
	z-index: 1000;
	} 



/* MENU*/
.navbar-default {
	background-color: white ;
	border-color: white ;
  } 
  
  footer {
	  background-color: #f0eceb;
	  position: relative;
	  color: #402f02 ;
	  }
  
  
  /* Letras Menu */
  .navbar-default .navbar-nav > li > a {
	  color:#402f02;
	  background-color:white ;  
	  border-width: 1px;
	  border-style: solid;
	  border-color:white ;  
  }
  /* Menu Rallitas icono */
  .navbar-default .navbar-toggle .icon-bar {
	background-color: #402f02 ;
  }
  /* Menu Over */
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
  color: white;
  background-color: #402f02 ;
  border-width: 1px;
  border-style: solid;
  border-color: #402f02 ;
  }
  /* Link */
  a {
  color: #402f02 ;
  text-decoration: none;
  }
  a:hover,
  a:focus {
	  color:#82630e;
  }
  a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
  }
  /* MENU Abierto */
  .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: rigth;
	min-width: 200px;
	padding: 10px;
	margin: 2px 0 0;
	font-size: 14px;
	text-align:center;
	list-style: none;
	background-color: white;
	-webkit-background-clip: padding-box;
			background-clip: padding-box;
	border:0px solid #402f02;
	border:0px solid rgba(0, 0, 0, .15);
	border-radius: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
			box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  }
  .dropdown-menu > li > a {
	display: block;
	padding: 3px 10px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #402f02;
	white-space: nowrap;
  }
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
	color: white;
	text-decoration: none;
	background-color:  #402f02;
  }
  .hover-color-3:hover {
	background-color:  #402f02;
	color:white;
	transition: transform .3s ease-in-out;
  } 
  
  
  /* Secciones*/
  body {
	  background-color:  white;
	  color:#402f02;	
  }
  .linea-top{
	  padding: 10px;
	  }	
  
  .copy{
	  padding-top: 10px;
	  padding-bottom: 3px;
	  }
  .fondo-nau{
	  background-color:#000;
	  padding:10px;
	  color:#FFF;
	  }	
  
  
  
  /* Colores Textos*/
  .color-1{
	  color: #402f02;
	  }
  .color-2{
	  color: #6d5510;
	  } 
  .color-3{
	  color: #9a7b25;
	  } 
  .color-4{
	  color: black;
	  }   
  .color-blanco{
	  color: #FFF;
	  }	
  .color-negro{
	  color: #000;
	  }    
  .color-gris{
	  color: #888888;
	  }    	
  
  
  
  /* Colores Fondos*/
  .fondo-1{
	  background-color: #f0eceb;
	  color:#402f02;
	  }			
  .fondo-2{
	  background-color: #402f02;
	  color: white;
	  }

  .fondo-blanco{
	  background-color: #FFF ;
	  color: #402f02 ;
	  } 
  .fondo-negro{
	  background-color: #000000 ;
	  color: #e4e4e4 ;
	  } 	   			
  .textura{
	  background-image:url(imagenes/textura.png);
	  background-repeat:repeat;
	  }	
 
  
  .fondo-back{
	  background-image:url(imagenes/imagen-principal-back.png);
	  background-position: center bottom;
	  background-repeat: no-repeat;
	  height: 700px;
	  }
	  
  
  

  /* Contornos*/
  .contorno{
	  border-width: 1px;
	  border-style: solid;
	  border-color: transparent ;
	  }	
  .contorno-color-1{
	  border-width: 1px;
	  border-style: solid;
	  border-color: #402f02 ;
	  }			
 
  /* TEXTOS*/
  .mayusculas {
	  text-transform: uppercase;
	  } 
  .minusculas {
	  text-transform: capitalize;
	  } 	  
  .texto-grande{
	  font-size:50px;
	  }	
  .tipo{
	  font-family: 'Noto Sans Display', sans-serif;
	  }	
  .tipo2{
	  font-family: 'Noto Sans Display', sans-serif;
	  
	  }	
  @font-face {
	  font-family: fuente;
	  src: url("../fuente.TTF") format("opentype");
	  }
  @font-face{
	  font-family-2: fuente-2;
	  src: url("../fuente2.TTF") format("opentype");
	  }	    
	  
  
  
  
  
  
  
  /* Tools */
  /* Sube suave el scroll */
  html{
	  scroll-behavior: smooth;
  } 
  
  .zoom {
	  transition: transform 1s;
  }
  .zoom:hover {
	  transform: scale(.98);
	  box-shadow: 0px 5px 10px#00000083;
	  border-width: 10px;
	  border-style: solid;
	  border-color: #FFF;
  }
  .whats-flotante{
	  position: fixed;
	  z-index: 200;
	  right: 0px;
	  bottom: 0px;
	  padding: 15px;   
  }
  /* sigue */
  .sigue {
	  position: sticky;
	  top: 0;
	  z-index: 100;
	  }
  
  
	  
  
  /* Sombras */
  .link-sombra:hover {
	  box-shadow: 0px 5px 10px#00000083;
	  border-width: 1px;
	  border-style: solid;
	  border-color:#402f02;
	  transition: transform .9s;
  }
  .sombra {
	  box-shadow: 0px 5px 5px#0000007c;
	  }	
  .sombra-texto {
	  text-shadow:0px 3px 8px#0000007c;
	  }
  
  
	  
						  
  
  
  /* NEW ARRIBA IMAGEN */
  .contenedor__item {
	  position: relative;
	  margin: auto;
	  width: 100%;
  }	
  .contenedor__item:before {
	  content: "";
	  width: 100%;
	  height: 100%;
	  position: absolute;
	  background: linear-gradient( rgba(255, 255, 255, 0) 50% ,rgba(0, 0, 0, 0));
  }		
  .contenedor__texto {
	  position: absolute;
	  top: 10px;
	  left: 10px;
	  padding: 5px;
  }
  
  
  .grises img {
	  filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	  -webkit-filter: grayscale(100%);
	  -moz-filter: grayscale(100%);
	  -ms-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	  filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	  filter: Gray(); /* IE4-8 and 9 */
	  opacity:.3;
	  
	  -webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -ms-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	  }
	  .grises img:hover {
	  -webkit-filter: grayscale(0%);
	  -moz-filter: grayscale(0%);
	  -ms-filter: grayscale(0%);
	  -o-filter: grayscale(0%);
	  filter: none;
	  opacity:1;
	  
	  -webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -ms-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	  }
  
  
  
  
  
  
  
  /* GALERIA */ 
  *{ 
		  box-sizing: border-box;
		  margin: 0;
		  padding: 0;
	   }
	  .galeria{ 
		  display: grid ;
		  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		  width: 100%;
		  margin: auto;
		  grid-gap: 0px;
		  padding: 0;
		  overflow: hidden;
	  } 
	  /*
	  .galeria < a{ 
		  display: block;
		  position: relative;
		  overflow: hidden;
		  box-shadow: 0 0 6px rgba(0, 0, 0, .8);
	  } 
	  */
	  .galeria-zoom{ 
		  width: 100%;
		  vertical-align: top;
		  object-fit: contain;
	  } 
	  
	  .light-box{ 
		  position: fixed;
		  top: 0;
		  left: 0;
		  background: rgba(0, 0, 0, .8);
		  transition: transform .3s ease-in-out;
		  width: 100%;
		  height: 100vh;
		  z-index: 1000;
		  display: flex;
		  justify-content: center;
		  align-items: center;
		  transform: scale(0);
	  } 
	  .light-box img{ 
		  width: 90vw;
		  max-height: 95vh;
	  }   
	  .light-box:target{ 
		  transform: scale(1);
	  }  
	  .closee{ 
		  display: block;
		  position: absolute;
		  top: 10px;
		  right: 10px;
		  background-color: #000000;
		  padding: 0px 20px 5px 20px;
		  color: #ffffff;
		  text-decoration: none;
		  transition: transform .3s ease-in-out;
		  z-index:1000;
	  }  
	  .flechas{ 
		  display: block;
		  background-color: #000000;
		  padding: 0px 20px 5px 20px;
		  color: cornsilk;
		  transition: transform .3s ease-in-out;
		  text-align: center;
	  }       
  /* GALERIA */ 
  
  /* BOTON */ 
  .btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 1;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
		touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	background-image: none;
	border: 1px solid ;
	border-radius: 0px;
  }
  
  /* BANNER ANIMACION */ 
  .carousel-indicators {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	padding-left: 0;
	margin-left: 0px;
	text-align: center;
	list-style: none;
  }
  .carousel-indicators {
	display: inline-block;
	width: 100%;
	height: 2px;
	margin: 0px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	border: 1px solid rgba(0, 0, 0, 0);
  }
  .carousel-indicators .active {
	width: 100%;
	height: 2px;
	margin: 0;
	background-color:#402f02 ;
	border: 1px solid rgba(0, 0, 0, 0);
	animation-duration: 5s;
	animation-name: linea;
	animation-timing-function: ease-in-out;
  }
  
  @keyframes linea {
	0% {
	 width: 0px;
	 background-color:#402f02;
	}
	}
  
  .baner-izq{
	  position: absolute;
	  left: 0px;
	  top:40%;
	  z-index:200;
  }
  .baner-der{
	  position: absolute;
	  right: 0px;
	  top:40%;
	  z-index:200;
  }
  .contenedor{
	  position: relative;
	  right: 0px;
	  z-index:0;
	  height: 500px
  }	  

  